### Method

# Gtk TreeViewColumnget_max_width

deprecated: 4.10

#### Declaration [src]

    int
    gtk_tree_view_column_get_max_width (
      GtkTreeViewColumn* tree_column
    )

#### Description [src]

Returns the maximum width in pixels of the `tree_column`, or -1 if no maximum width is set.

Deprecated since: 4.10

Use GtkColumnView instead.

Gets property | `Gtk.TreeViewColumn:max-width`

#### Return value

Type: `int`

The maximum width of the `tree_column`.